{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [

        {
            "name": "Python: Archivo actual",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "console": "integratedTerminal"
        },
        {
            "name": "commit-msg: FEATURE -> BUGFIX",
            "type": "python",
            "request": "launch",
            "program": "C:/INECO/Casalengua/pruebasGIT_FJHN/git commit ",
            "args" :[
                "-m",
                "[BUGFIX_000001] prueba flujo commit"
            ],
            "console": "integratedTerminal"
        }
    ]
}